Section: extra-network

Depends: alsa-lib, cups, faac, faad2, ffmpeg, gsm, gst-plugins-base-1-0, krb5, lame, libcl, libusb, linux-pam, openh264, openssl, pcsclite, pulseaudio, soxr, wayland, x11-lib, x264

Depends (build): docbook-xsl, opencl-registry-api

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2:2.3.2 (amd64/stable)

Also: 2:2.3.2 (arm64/stable) , 2:2.3.2 (loongson3/stable) , 2:2.3.2 (ppc64el/stable)

Depends: icu

icu 64.2-4 (amd64/stable)

  • libicuuc.so.64